/* commone */
.index-classify {
    height: 60px;
    padding: 0 20px;
    padding-top: 16px;
}
.farm-main-right {
    position: relative;
}
.layui-form-item .layui-form-select dl {
    left: 10px;
    /* width: 110px; */
}

#expire-table {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
.pages {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
.talbe-posi {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
#cancel-table {
    position: absolute;
    bottom: 16px;
    right: 26px;
}

#unruly-table01 {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
#unruly-table02 {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
#unruly-table03 {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
#scrap-table {
    position: absolute;
    bottom: 16px;
    right: 26px;
}
.index-classify-top-area .layui-form-item .layui-form-label {
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: right;
    padding-top: 3px;
    padding-right: 4px;
}
.index-classify-top-area .layui-form-item .layui-input-inline {
    width: 110px;
}
.index-classify-top-area input {
    border: 1px solid #dfdfdf;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    margin-left: 10px;
    padding: 0 10px;
    border-radius: 3px;
}
.input-search {
    float: right;
    margin-left: 60px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #525252;
    padding: 0 10px;
    width: 180px;
}
.input-search input {
    border: 0;
    width: 125px
}
.input-search .iconfont {
    color: #ababab;
    font-size: 18px;
    float: right;
    cursor: pointer;
}
.layui-inline .layui-input-inline {
    width: 100px;
}
.layui-inline .layui-input {
    height: 28px;
}
.layui-inline .layui-form-label {
    color: #525252;
    font-size: 14px;
    width: 30px;
    text-align: right;
    padding-top: 4px;
    padding-left: 12px;
}
.index-class-common {
    height: 100%;
}
.scale {
    height: 10px;
    background-color: #f0f0f0;
    width: 100%;
}
.table {
    width: 100%;
    padding: 16px;
}
.table .layui-table {
   margin: 0;
   
}
.layui-table {
    text-align: center;
    width: 100%;
    border: 1px solid #cccccc;
}
.table .layui-table tr td {
    border-left: none;
    border-right: none;
    height: 39px;
    padding-top: 10px;
    padding-bottom: 2px;
}
.table .layui-table th {
    text-align: center!important;
    width: 13%;
    border-left: none;
    border-right: none;
}
.table .layui-table th:first-child {
    width: 12%;
}
.table .layui-table th:nth-child(2) {
    width: 13%;
}
.table .layui-table th:nth-child(6) {
    width: 11%;
}
.table .layui-table th:last-child {
    width: 8%;
}


.table .layui-table tbody tr td u {
    display: inline-block;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 驾驶证超龄注销 */


/* 违规人员管理 */
.index-classify {
    height: 60px;
}
.unruly-header-ul {
    float: left;
}
.unruly-header-ul li {
    float: left;
    height: 60px;
    line-height: 60px;
    padding: 0 6px;
    margin: 0 8px;
    font-size: 14px;
    color: #434343;
    cursor: pointer;
}
.unruly-header-ul li:nth-child(2) span {
    position: relative;
    top: 20px;
    width: 30px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 12px;
    cursor: pointer;
    display: none;
    float: right;
    margin-left: 8px;
}
.unruly-header-ul li:nth-child(3) span {
    position: relative;
    top: 20px;
    width: 30px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #54a9f3;
    border-radius: 3px;
    color: #54a9f3;
    font-size: 12px;
    cursor: pointer;
    display: none;
    float: right;
    margin-left: 8px;
}
.unruly-header-ul .li-selected {
    color: #118af2;
    border-bottom: 2px solid #118af2;
}
.unruly-input-search {
    margin-top: 16px;
    margin-right: 20px;
}
.unruly-table {
    width: 100%;
    padding: 16px;
}
.unruly-table .layui-table {
   margin: 0;
}
.layui-table {
    text-align: center;
    width: 100%;
}
.unruly-table .layui-table th {
    text-align: center!important;
    width: 14%;
}
.unruly-table .layui-table th:first-child {
    width: 12%;
}
.unruly-table .layui-table th:nth-child(2) {
    width: 17%;
}
.unruly-table .layui-table th:last-child {
    width: 12%;
}
.lock .iconfont {
    padding-right: 4px;
    position: relative;
    top: 2px;
}
.lock .icon-jiesuo {
  color: #8bd8b4;
  padding-left: 14px;
  font-weight: 900;
}
/* 变拖报废注销 */
.scrap-table {
    height: calc(100% - 72px);
    overflow: auto;
}
.scrap-table::-webkit-scrollbar {
    display: none;
}
.scrap-table table .iconfont {
    position: relative;
    font-size: 14px;
    top: 0;
    right: 8px;
    cursor: pointer;
}
.scrap-table table .icon-yigouxuan {
    color: #6ea6d7;
}
.scrap-table table tbody tr .logout {
    color: #4ca5f5;
}
.scrap-table table tbody tr td:last-child {
    cursor: pointer;
}
.scrap-table table tbody tr .logout img {
    position: relative;
    top: -2px;
}
.scrap-table table tbody tr .scrap-td {
    cursor: pointer;
}
.scrap-table .layui-table th:first-child {
    text-align: left!important;
    padding-left: 40px;
}
.scrap-table .layui-table td:first-child {
    text-align: left;
    padding-left: 50px;
}
.write-off {
    color: #5897dc;
    font-size: 14px;
    border: 1px solid #5897dc;
    border-radius: 3px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    cursor: pointer;
}
.write-off .iconfont {
    font-size: 14px;
    padding-right: 4px;
}
/* 年检通知 */
.annual-table table .iconfont {
    position: relative;
    font-size: 14px;
    top: 0;
    right: 8px;
    cursor: pointer;
}
.annual-table table .icon-yigouxuan {
    color: #6ea6d7;
}
.annual-table table tbody tr .inform {
    color: #4ca5f5;
}
.annual-table table tbody tr td:last-child {
    cursor: pointer;
}
.annual-table table tbody tr .inform img {
    position: relative;
    top: -2px;
}
.annual-table .layui-table th {
    text-align: center!important;
    width: 16%;
}
.annual-table .layui-table th:first-child {
    width: 18%;
    text-align: left!important;
    padding-left: 40px;
}
.annual-table .layui-table td:first-child {
    text-align: left;
    padding-left: 50px;
}
.annual-table .layui-table th:nth-child(2) {
    width: 20%;
}
.annual-table .layui-table th:nth-child(5) {
    width: 18%;
}
.annual-table .layui-table th:last-child {
    width: 12%;
}